{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %} 
        <div class="body">


            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                     <li class="active">Idée</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Idée</h1>
                            </div>
                        </div>
                    </div>
            </section>


                <h2>Idee</h2>
<div class="search">
    <form id="searchForm" action="{{path('SearchIdee')}}" method="POST">
        <div class="input-group">
            <input type="text" class="form-control search" name="q" id="q" placeholder="Search..." required>
            <span class="input-group-btn">
                <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
            </span>
        </div>
    </form>
</div>
<hr />

<div class="row">

    <ul class="portfolio-list sort-destination" data-sort-id="portfolio">
        {% for i in idees %}  
            <li class="col-md-3 col-sm-6 col-xs-12 isotope-item websites">
                <div class="portfolio-item img-thumbnail">
                    <a href="{{ path('idee',{'id':i.id})}}" class="thumb-info">
                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project.jpg')}}">
                        <span class="thumb-info-title">
                            <span class="thumb-info-inner">{{i.titre}}</span>
                            <span class="thumb-info-type">CrowdRise</span>
                        </span>
                        <span class="thumb-info-action">
                            <span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
                        </span>
                    </a>
                </div>
            </li>
        {% endfor %}
    </ul>
</div>
            <section class="call-to-action featured footer">
                <div class="container">
                    <div class="row">
                        <div class="center">
                            <h3>Porto is <strong>everything</strong> you need to create an <strong>awesome</strong> website! <a href="http://themeforest.net/item/porto-responsive-html5-template/4106987" target="_blank" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Buy Now!</a> <span class="arrow hlb hidden-xs hidden-sm hidden-md" data-appear-animation="rotateInUpLeft" style="top: -22px;"></span></h3>
                        </div>
                    </div>
                </div>
            </section>

            {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
        </div>
        {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}    
    </body>
</html>